Subject: RE: CD-based distribution (was Another website....)
From: [email-masked]

16 Aug 1998 09:12:37 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: MULTIPART/MIXED; BOUNDARY="Boundary_(ID_dzoHpfWxJFFuTV8XiRCpbQ)"
To: [email-masked]
Cc: [email-masked]

--Boundary_(ID_dzoHpfWxJFFuTV8XiRCpbQ)
Content-type: TEXT/PLAIN

[email-masked] @ PMDF wrote:
# > o Xwindows software, eg xterm, to be installed by default (make this easily 
# > removable/optional?).
#
#This should be optional.  
Agreed.

#Since Perl, Tcl/Tk, XEmacs (as of version 21, to be released RSN) and
#the PNG libraries have already been ported to Win32 - as native Win32
#programs, that is, not on top of Cygnus - having a second Cygnus
#version of these installed is a bit of a pain. 
Why bother with XEmacs then, when NTEmacs is available and just as good?
I would suggest that  these packages are made removable. Not everyone who
uses gnu-win32 is developing for Win32. Some people are using this as an 
alternative
to Linux, (where it is not feasible to dedicate a partition to another OS), 
developing for 
a final Unix environment. Therefore it would make sense to allow these folk to 
have 
these tools. Finally, (jokingly), someone else pointed out that we've 650MB to 
fill ;-)

Some tools I have don't translate well to Win32, and require other programs, 
like Ghostscript,
to function, hence provide these other programs. It is argueable whether the 
Unix versions of these
tools are more advanced than the Win32 versions, (I would say they are, other 
people will probably
disagree).

I would prefer a 'big basket' of utilities that the installation would suggest 
a subset of, (to use M$-speak
a 'typical' install), but the user must have the option to deselect some of the 
standard selections i.m.o,
(M$'s 'custom' install).

Thanks for the feedback though.

Bob Cross.

--Boundary_(ID_dzoHpfWxJFFuTV8XiRCpbQ)--
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".